PHP-Version auswählen?

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP-Version auswählen?

Postby nixblicker2 » 06. April 2018 11:59

Hallo

Ich habe die neuste Version heruntergeladen und installiert. In der Beschreibung steht, dass PHP 7.2.3, 7.1.15, 7.0.28 & 5.6.34 enthalten sind. Oder deute ich das falsch?

Frage: Falls ich das richtig sehe, dass die php-Versionen dabei sind, wie kann ich die verwendete auswählen?
nixblicker2
 
Posts: 1
Joined: 06. April 2018 11:55
XAMPP version: 7.2.3
Operating System: Win 10

Re: PHP-Version auswählen?

Postby Altrea » 06. April 2018 21:11

Hallo,

ja das deutest du falsch.
Jede PHP Version hat sein eigenes XAMPP Paket.
Sollte auf der Downloadseite aber ersichtlich werden
https://www.apachefriends.org/de/download.html

mit freundlichen Grüßen,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 9089
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 4 guests